WhatsApp anuncia los dispositivos en los que ya no funcionará la app en 2019

Como cada año, WhatsApp se desarrolla para ofrecer mejores características a sus usuarios, adaptándose a los sistemas operativos más recientes, por lo que en sistemas más viejos, la app dejará de funcionar.

WhatsApp informó en su blog oficial los dispositivos compatibles con la aplicación para el nuevo año 2019. Los dispositivos con Android compatibles serán con la versión 2.3.3 o posterior.

En el caso de iPhone, es necesario contar con iOS 8 o posterior. Ya no será posible crear cuentas nuevas o verificar nuevamente cuentas en dispositivos iPhone con sistema iOS 7.1.2.

Para dispositivos Windows Phone, el sistema debe ser 8.1 o posterior.

Para Nokia, desde el 31 de diciembre de 2018, WhatsApp ya no es compatible con teléfonos Nokia S40.

Grupo de WhatsApp: https://chat.whatsapp.com/Ch45FZaJcbxDb7WeHAOtAQ
Grupo de Telegram: https://t.me/Masterhacks_net

Donaciones
Gracias por apoyar el libre conocimiento!
Bitcoin: 3L2Y8LC5tmRffopnvv5J9DHe6wnrmyWVMm
Litecoin: MDtX7eRekxoRigMNtguziZqRdkr8CT5DKs
BCH: 3PnUezyhjWHQoBVfb1GpQJurMNbVjyvrVG
Ethereum: 0x1f786c3195b9a55e320848f240b1cfc37b159535

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *